var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/providers/[id]/models/route.js")
R.c("server/chunks/[root-of-the-server]__0ibslrf._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_00k40z2.js")
R.c("server/chunks/[root-of-the-server]__0nojjtc._.js")
R.c("server/chunks/_0pufkit._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/[root-of-the-server]__01roywy._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/_next-internal_server_app_api_providers_[id]_models_route_actions_0mqwa9h.js")
R.m(861068)
module.exports=R.m(861068).exports
